<DefaultPrinter lexmark>
Info Lexmark X464de
MakeModel Lexmark X464de
DeviceURI smb://UFSC\SEU_CPF:SUA_SENHA@150.162.2.41/CFM_Dpto_Mat-MM-01
State Idle
StateTime 1303336317
Type 8425692
Filter application/vnd.cups-raw 0 -
Filter application/vnd.cups-command 0 commandtops
Filter application/vnd.cups-postscript 0 -
Accepting Yes
Shared Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy stop-printer
</Printer>
